## mm3d 1.3.9

=== src/tests/common/Makefile ===
include ../Makefile.common

all: libtest_common.a

libtest_common.a: test_common.o testfilefactory.o 
	ar cru libtest_common.a test_common.o testfilefactory.o
