## mm3d 1.3.7

=== debian/changelog ===
mm3d (1.3.7-1.2ubuntu1) oneiric; urgency=low

  * acinclude.m4
   -Fix Qt search path for x64 maschines (LP: #770975)
   -change order of Qt linker test (so it will link with ld --as-needed option in ubuntu)
   -change order of OpenGL linker test (same as above)
   -Fixed AC_SUBST( DLOPEN_LIBS) substitution, so autoreconf will run
  * src/Makefile.am
   -change order of linker libraries (see above)
  * debian/control
   -added dh-autoreconf as build dependency
  * debian/rules
   -added dh_autoreconf
  * added quilt as patch system

 -- Florian Brandes <florian.brandes@gmx.de>  Mon, 26 Sep 2011 14:02:17 +0200

mm3d (1.3.7-1.2) unstable; urgency=low

  * Non-maintainer upload
  * Fix FTBFS due to newer GCC compiler (Closes: #505626)
    Thanks to Martin Michlmayr

 -- Steffen Joeris <white@debian.org>  Fri, 22 Jan 2010 23:08:35 +0100

mm3d (1.3.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS bug due to wrong Build-Depends -- still QT3 but new upstream
    moved to QT4. Removed useless dependencies on various X libraries.
    (Closes: #490331, #489838)

 -- Ludovico Gardenghi <garden@acheronte.it>  Tue, 21 Oct 2008 01:00:14 +0200

mm3d (1.3.7-1) unstable; urgency=low

  * New upstream version.
  * Updated my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 02 Jul 2008 08:28:38 +0200

mm3d (1.3.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix g++-4.3 FTBFS thanks to Cyril Brulebois (Closes: 454828).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 22:40:22 +0000

mm3d (1.3.6-1) unstable; urgency=low

  * New upstream version.
  * debian/watch: Added.
  * debian/control:
    + Updated standards version.
    + Moved homepage field.
  * debian/menu: Updated.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 14 Jan 2008 06:22:24 +0100

mm3d (1.3.5-1) unstable; urgency=low

  * New upstream version.
  * Added desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 17 Jul 2007 01:52:21 +0200

mm3d (1.3.4-1) unstable; urgency=low

  * Initial release. (Closes: #426994)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 31 May 2007 21:28:35 +0200
