=== debian/control ===
Source: mm3d
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 5), autotools-dev, libqt4-dev, libqt4-opengl-dev, dh-autoreconf
Standards-Version: 3.8.0
Homepage: http://www.misfitcode.com/misfitmodel3d/

Package: mm3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: blender, yafray, wings3d
Description: OpenGL based 3D model editor
 This is an OpenGL based 3D model editor that works with triangle-based
 models. It supports multi-level undo, skeletal animations, simple texturing,
 scripting, command-line batch processing, and a plugin system for adding new
 model and image filters. Complete online help is included. It is designed to
 be easy to use and easy to extend with plugins and scripts.
 .
 It supports the following 3d files: MilkShape (ms3d), Wavefront (obj),
 LightWave 3d Object (lwo), Quake 2 model (md2), Quake 3 model (md3),
 Caligari trueSpace (cob), and AutoCAD (dxf).
