## mm3d 1.3.9

=== debian/changelog ===
mm3d (1.3.9-1) unstable; urgency=medium

  * New upstream version. (Closes: #875048, #494967)
  * debian/mm3d.1: dropped.
  * debian/mm3d.desktop: dropped.
  * debian/patches: dropped.
  * Homepages updated.
  * debian/watch: updated.
  * Bump standards version to 11.
  * Bump debhelper version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 26 Jan 2018 20:35:15 +0100

mm3d (1.3.7-3) unstable; urgency=medium

  * QA upload.
  * Reorder command line arguments to fix FTBFS with --as-needed linker option.
  * Bump standards version.
  * Don't ship mimelnk file anymore. Closes: #875518.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 16:23:43 +0100

mm3d (1.3.7-2) unstable; urgency=medium

  * Orphan the package.
  * Fix an underquoted autoconf macro.
  * Convert to dh (9).
    + dh_desktop is no more (Closes: #817301).
  * Rebuild autoconfage at build time.
  * Remove debian/menu.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 04 Apr 2016 04:17:05 +0200

mm3d (1.3.7-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix unreported FTBFS due to multi-arched Qt:
    - build depend on pkg-config
    - use it to set Qt's libdir in debian/rules
  * Fix "ftbfs with GCC-4.7":
    - src/libmm3d/misc.cc: add missing include
    - src/libmm3d/sorted_list.h: add this-> qualifiers
    (Closes: #667284)

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 May 2012 17:28:22 +0200

mm3d (1.3.7-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: cmdmgr.cc:27:47: error: 'NULL' was not declared in this
    scope": add patch from peter green (include missing header).
    Closes: #625117

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2011 14:06:49 +0100
