=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mm3d
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 5), autotools-dev, libqt4-dev, libqt4-opengl-dev, dh-autoreconf
-Standards-Version: 3.8.0
-Homepage: http://www.misfitcode.com/misfitmodel3d/
+Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-dev, pkg-config, dh-autoreconf, libhtml-template-perl, qttools5-dev-tools
+Standards-Version: 4.1.3
+Homepage: https://github.com/zturtleman/mm3d
 
 Package: mm3d
 Architecture: any
