=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=qt5

%:
	dh $@ --parallel --with autoreconf

QtDir=$(shell pkg-config --variable=libdir Qt5Core)
QtIncDir=$(shell pkg-config --variable=includedir Qt5Core)

override_dh_auto_configure:
	dh_auto_configure -- \
		CFLAGS="$(CFLAGS)" \
		CPPFLAGS="$(CPPFLAGS)" \
		CXXFLAGS="$(CXXFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--with-Qt-lib-dir=$(QtDir)/qt5 \
		--with-Qt-include-dir=$(QtIncDir)

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/*/*moc* src/qtui/*.h src/qtui/*.cc
	find -name Makefile.in -execdir rm '{}' +

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/mm3d install
	cp desktop/mm3d.desktop debian/mm3d/usr/share/applications/
	rm -rf $(CURDIR)/debian/mm3d/usr/share/mm3d/plugins
	rm -rf $(CURDIR)/debian/mm3d/usr/share/mimelnk
