## mm3d 1.3.9%2Bgit20180220

=== debian/changelog ===
mm3d (1.3.9+git20180220-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 20 Feb 2018 16:44:47 +0100

mm3d (1.3.9-2) unstable; urgency=medium

  * debian/copyright: improved.
  * debian/rules: profiling turned off. (Closes: #517564, #515140)
  * debian/control: update build-deps. (Closes: #889005)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Feb 2018 14:25:31 +0100
