## mm3d 1.3.9+git20180220

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-dev, pkg-config, dh-autoreconf, libhtml-template-perl, qttools5-dev-tools
+Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-desktop-dev, pkg-config, dh-autoreconf, libhtml-template-perl, qttools5-dev-tools
 Standards-Version: 4.1.3
 Homepage: https://github.com/zturtleman/mm3d
