## mm3d 1.3.10

=== debian/changelog ===
mm3d (1.3.10-3) unstable; urgency=medium

  * Maybe fix GNU/Hurd building.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Dec 2018 09:06:25 +0100

mm3d (1.3.10-2) unstable; urgency=medium

  * Fix GNU/Hurd building.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Dec 2018 11:17:07 +0100

mm3d (1.3.10-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 08 Sep 2018 13:20:41 +0200
