## mm3d 1.3.11

=== debian/changelog ===
mm3d (1.3.11-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 03 Jan 2019 06:46:44 +0100
