=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-desktop-dev, pkg-config, dh-autoreconf, libhtml-template-perl, qttools5-dev-tools
-Standards-Version: 4.1.3
-Homepage: https://github.com/zturtleman/mm3d
+Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-desktop-dev, pkg-config, libhtml-template-perl, qttools5-dev-tools
+Standards-Version: 4.2.1
+Homepage: https://clover.moe/mm3d/
 
 Package: mm3d
 Architecture: any
