=== debian/changelog ===
mm3d (1.3.12-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Oct 2019 15:49:51 +0200

mm3d (1.3.12~rc1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 01 Oct 2019 13:53:06 +0200
