=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-desktop-dev, pkg-config, libhtml-template-perl, qttools5-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://clover.moe/mm3d/
 
 Package: mm3d
