=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 QtDir=$(shell pkg-config --variable=libdir Qt5Core)
 QtIncDir=$(shell pkg-config --variable=includedir Qt5Core)
@@ -20,11 +20,12 @@
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--with-Qt-lib-dir=$(QtDir)/qt5 \
-		--with-Qt-include-dir=$(QtIncDir)
+		--with-Qt-lib-dir=$(QtDir) \
+		--with-Qt-include-dir=$(QtIncDir) \
+		--enable-profile=no
 
 override_dh_auto_clean:
-	dh_auto_clean
+#	dh_auto_clean
 	rm -f src/*/*moc* src/qtui/*.h src/qtui/*.cc
 	find -name Makefile.in -execdir rm '{}' +
