=== debian/changelog ===
mm3d (1.3.13-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Dec 2021 12:50:19 -0800

mm3d (1.3.13-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * d/clean: updated.
  * d/control: added Rules-Requires-Root.
  * d/copyright: modernised and updated years.
  * d/patches: not applying anymore dbgsym and fix-spelling.

 -- Gürkan Myczko <tar@debian.org>  Wed, 22 Dec 2021 05:30:37 +0100

mm3d (1.3.12-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 31 Jan 2020 16:06:18 +0100
