=== debian/control ===
--- 
+++ 
@@ -1,15 +1,27 @@
 Source: mm3d
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), qtchooser, qtbase5-dev, qt5-qmake, libqt5opengl5-desktop-dev, pkg-config, libhtml-template-perl, qttools5-dev-tools
-Standards-Version: 4.4.0
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libhtml-template-perl,
+               libqt5opengl5-desktop-dev,
+               pkg-config,
+               qt5-qmake,
+               qtbase5-dev,
+               qtchooser,
+               qttools5-dev-tools
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/multimedia-team/mm3d.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/mm3d
 Homepage: https://clover.moe/mm3d/
 
 Package: mm3d
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: blender, yafray, wings3d
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: blender, wings3d, yafray
 Description: OpenGL based 3D model editor
  This is an OpenGL based 3D model editor that works with triangle-based
  models. It supports multi-level undo, skeletal animations, simple texturing,
