=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/mm3d install
-	cp desktop/mm3d.desktop debian/mm3d/usr/share/applications/
+#	cp desktop/mm3d.desktop debian/mm3d/usr/share/applications/
 	rm -rf $(CURDIR)/debian/mm3d/usr/share/mm3d/plugins
 	rm -rf $(CURDIR)/debian/mm3d/usr/share/mimelnk
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
