=== debian/changelog ===
mm3d (1.3.14-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:10 +1100

mm3d (1.3.14-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:57:15 +0000

mm3d (1.3.14-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: rename Recommends to Suggests.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 09:51:11 +0200

mm3d (1.3.14-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Sun, 23 Apr 2023 14:26:21 +0200
