=== debian/control ===
Source: mm3d
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 qtchooser,
 qtbase5-dev,
 qt5-qmake,
 libqt5opengl5-desktop-dev,
 pkg-config,
 libhtml-template-perl,
 qttools5-dev-tools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/mm3d.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mm3d
Homepage: https://clover.moe/mm3d/

Package: mm3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: blender, yafray, wings3d
Description: OpenGL based 3D model editor
 This is an OpenGL based 3D model editor that works with triangle-based
 models. It supports multi-level undo, skeletal animations, simple texturing,
 scripting, command-line batch processing, and a plugin system for adding new
 model and image filters. Complete online help is included. It is designed to
 be easy to use and easy to extend with plugins and scripts.
 .
 It supports the following 3d files: MilkShape (ms3d), Wavefront (obj),
 LightWave 3d Object (lwo), Quake 2 model (md2), Quake 3 model (md3),
 Caligari trueSpace (cob), and AutoCAD (dxf).
