## mm3d 1.3.14+git20240503+ds

=== debian/changelog ===
mm3d (1.3.14+git20240503+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update pkg-config to pkgconf.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Fri, 03 May 2024 13:32:50 +0200
