## mm3d 1.3.15

=== debian/changelog ===
mm3d (1.3.15-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 19 Aug 2024 07:48:08 +0000
