=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: mm3d
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  qtchooser,
  qtbase5-dev,
  qt5-qmake,
  libqt5opengl5-desktop-dev,
- pkg-config,
+ pkgconf,
  libhtml-template-perl,
  qttools5-dev-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/mm3d.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mm3d
